Subject: FW: UH - Final list of names for tonight - One more!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 09:02:19 -0700 (PDT)

Add one more...

Adnan Patel

Sorry!
Tracey

 -----Original Message-----
From: 	Kozadinos, Tracey  
Sent:	Monday, October 15, 2001 10:59 AM
To:	Taylor, Corina
Cc:	Hayslett, Rod; Davis, Jeff D.
Subject:	UH - Final list of names for tonight

Corina,

Whew!  After going through 50+ emails, I have the final list of names for tonight:

1. Rod Hayslett
2. Tracey Kozadinos
3. Dian Chu
4. Amanda Becher
5. Lucy King
6. Adil Ahmed
7. John Abraham
8. Derryl Cleaveland
9. Paul Cherry
10. Doraliza Contreras
11. Jess Hewitt
12. Biliana Pehlivanova
13. Jacqueline Azore

So far, our master UH recruiter list has 55 names - many who are Manager and above so they can help interview in November.  Once I complete it, I'll forward to the A/A UH Team.

Regards,
Tracey Kozadinos
Specialist
Risk Assessment & Control
713.853.3446